- if @is_save
  | $('#board').html('
  =j render 'partials/board'
  | ' );
  | $('#myModal').hide();
  | game.n = '
  = @board_size
  | ';
  | game.end_game ='
  =@max_moves
  | ';
  | $('#myModal').html('
  =j render 'partials/modal'
  | ' );
  | $('#game_id').val("#{@game_id}");